Bug 436707 - Review Request: biloba - A tactical board game
Review Request: biloba - A tactical board game
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michał Bentkowski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-09 14:35 EDT by Rafał Psota
Modified: 2008-04-11 19:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-11 19:27:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mr.ecik: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rafał Psota 2008-03-09 14:35:32 EDT
Spec URL: http://rafalzaq.nonlogic.org/fedora/biloba/biloba.spec
SRPM URL: http://rafalzaq.nonlogic.org/fedora/biloba/biloba-0.6-1.fc8.src.rpm
Description: Biloba is a very innovating tactical board game. It than can be played
by 2, 3 or 4 players and against the computer (AI). After installing the
game you will be abble to play on the same computer or online against
your opponents.


And here's a scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=504567
Comment 1 Michał Bentkowski 2008-04-09 09:33:25 EDT
Let me review it.

+ dist present
+ license good
+ rpmlint completely quiet
+ md5sums match (a92a73e84ec1b62abeae8b3855d0220c)
+ latest version being packaged
+ BRs fine
+ nothing wrong with dirs' owning
+ %clean present
+ buildroot fine
+ %files fine (I would prefer %{_bindir}/%{name} instead of
%{_bindir}/* though but I leave it to yourself)
+ scriptlets required for icons are present
+ GUI app and desktop file fine

Everything is ok, so all I can write is:

APPROVED!
Comment 2 Rafał Psota 2008-04-10 13:38:18 EDT
New Package CVS Request
=======================
Package Name: biloba
Short Description: A tactical board game
Owners: rafalzaq
Branches: F-8 F-9
InitialCC: 
Cvsextras Commits: yes
Comment 3 Kevin Fenzi 2008-04-10 13:52:02 EDT
cvs done.
Comment 4 Rafał Psota 2008-04-11 19:27:23 EDT
Imported and built.

Note You need to log in before you can comment on or make changes to this bug.